/* @override 
	http://c2112.paas1.tx.modxcloud.com/assets/css/custom.css */

/****** PLACE YOUR CUSTOM STYLES HERE ******/
nav.outOfSight .nav-bar, div.nav-bar.nav-open {
	color: #fff;
	background-color: #282a38;
}

nav.transparent.fixed .menu > li > a, nav.transparent.fixed .module.widget-handle i, nav.transparent.fixed .menu > .has-dropdown::after, div.nav-bar.nav-open .module.widget-handle i {
	color: #fff;
}

.menu > li ul {
	background-color: #36394e;
}

.menu li a, div.nav-bar.nav-open .menu li a {
	color: #dbe3ef;
}

nav.transparent.fixed {
	background-color: #282a38;
}

.bg-secondary-color {
	color: #fff;
	background-color: #133858;
}

.bg-secondary-color h1,.bg-secondary-color h2,.bg-secondary-color h3,.bg-secondary-color h4,.bg-secondary-color h5,.bg-secondary-color h6 {
	color: #fff;
}

ul.nice {
	list-style-type: disc;
}